VMTKMESHMERGETIMESTEPS(1)

NAME
vmtkmeshmergetimesteps - vmtk script vmtkmeshmergetimesteps

DESCRIPTION
Automatic piping vmtkmeshmergetimesteps Parsing options vmtkmeshmergetimesteps

vmtkmeshmergetimesteps : merge multiple mesh files with different

    timesteps into one

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-directory InputDirectoryName (str,1); default=None

-pattern Pattern (str,1); default=None

-firststep FirstTimeStep (int,1) >= 0; default=None

-laststep LastTimeStep (int,1) >= 0; default=None

-intervalstep IntervalTimeStep (int,1) >= 0; default=1

-components VelocityComponentsArrayNames (str,-1); default=u v w

-velocityvector VelocityVector (bool,1); default=0: velocity vector

    instead of components

-vector VelocityVectorArrayName (str,1); default=None: velocity

    vector name

-pressure Pressure (bool,1); default=0: pressure array

-pressurearrayname PressureArrayName (str,1); default=p: name of

    the pressure array

-wallshearrate Wsr (bool,1); default=0: wallshearrate array

-components WsrComponentsArrayNames (str,-1); default=taux tauy

    tauz

-wsrvector WsrVector (bool,1); default=0: wallshearrate vector

    instead of components

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh